html, body {
  position: relative;
  width: 100%;
  height: 100%;
}
#wrapper {
  position: relative;
  overflow: hidden;
}

/* topMenu CSS */
#topMenu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 40px;
  background-color: #42415B;
  transition: all 0.35s;
  z-index: 10;
}
#topMenu ul {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  max-width: 1500px;
  padding: 0;
  margin: 0 auto;
}
#topMenu ul li {
  height: 40px;
}
#topMenu ul li a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 6px;
  width: 150px;
  height: 100%;
  color: rgba(255, 255, 255, 0.80);
  font-size: 15px;
  font-weight: 600;
  letter-spacing: -0.9px;
}
#topMenu ul li a.on {
  background-color: #52516B;
}
#topMenu ul li a.kor::before {
  content: '';
  width: 26px;
  height: 26px;
  display: inline-block;
  background: url('../assets/images/kr_logo.png') center center / 20px auto no-repeat;
}
#topMenu ul li a.eng::before {
  content: '';
  width: 26px;
  height: 26px;
  display: inline-block;
  background: url('../assets/images/eng_logo.png') center center / 20px auto no-repeat;
}


/* header CSS */
header {
  position: fixed;
  top: 40px;
  left: 0;
  width: 100%;
  height: 100px;
  box-sizing: border-box;
  background-color: #FFF;
  border-bottom: 1px solid #D1D1D1;
  transition: all 0.35s;
  z-index: 10;
}

header::before {
  content: '';
  display: block;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 0;
  background: #F9F9F9 url('../assets/images/bg_gnb.png') 260px center / 302px auto no-repeat;
  border-bottom: 1px solid #E2E2E2;
  box-shadow: 0 20px 30px 0 rgba(0, 0, 0, 0.10);
  transition: 0.1s;
  z-index: 9;
}
header:hover::before {
  height: 300px;
}
#wrapper.en header:hover::before {
  height: 350px;
}
header .inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 1500px;
  width: 100%;
  height: 100%;
  margin: 0 auto;
}
header .inner h1 a {
  display: inline-block;
  width: 100%;
  height: 100%;
}
header .inner h1 a > img {
  width: 357.757px;
}
header .inner > ul {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 120px;
}
header .inner > ul > li {
  position: relative;
}
header .inner > ul > li a {
  color: #333;
  font-family: Pretendard;
  font-size: 22px;
  font-weight: 600;
  line-height: 22px;
  letter-spacing: -1.32px;
  transition: all 0.35s;
}
header .inner ul > li > a:hover {
  color: #EF9B00;
}
header .inner ul > li > .head_sub {
  position: absolute;
  top: 70px;
  display: none;
}
header .inner ul > li > .head_sub ul {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
header .inner ul > li > .head_sub ul li a {
  font-size: 18px;
  font-weight: 500;
  white-space: nowrap;
}
#wrapper.en header .inner ul > li > .head_sub ul li a {
  font-size: 16px;
}
header:hover .inner ul > li > .head_sub {
  display: block;
  z-index: 10;
}
header .inner button.loginButton {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
  height: 30px;
  color: #E39200;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: -0.96px;
  line-height: 16px;
  padding: 7px 12px;
  border-radius: 50px;
  border: 1px solid #E39200;
  background-color: #fff;
  box-sizing: border-box;
  cursor: pointer;
}
header .inner button.loginButton::before {
  content: '';
  width: 15px;
  height: 15px;
  background: url("../assets/images/login_icon.svg") center center / 15px auto no-repeat;
}
header .inner button.loginButton:hover {
  color:#fff;
  background-color: #E39200;
}
header .inner button.loginButton:hover::before {
  content: '';
  width: 15px;
  height: 15px;
  background: url("../assets/images/login_icon_hover.svg") center center / 15px auto no-repeat;
}

/* Main Section Area CSS */
main {
  position: relative;
  padding-top: 140px;
  transition: all 0.35s;
}
main > section {
  position: relative;
  border-bottom: 1.5px solid #333;
}
main > section .container {
  position: relative;
  width: 1500px;
  height: 100%;
  margin: 0 auto;
}
main section.visual { height: 100%; }
main section.visual .mainSlideBanner .slide img { width: 100%; height: auto; object-fit: cover; }
main section.visual .mainSlideBanner .slide img.banner-pc { display: block; }
main section.visual .mainSlideBanner .slide img.banner-mob { display: none; }

.mainSlideBanner { position: relative; }
.slider .slide img { width: 100%; display: block; }
.controls { position: absolute; left: 17%; bottom: 20%; display: flex; align-items: center; gap: 8px; }
.controls button { display: flex; align-items: center; justify-content: center; width: 34px; height: 34px; border-radius: 34px; border: 1px solid #D5D5D5; background-color: #fff; cursor: pointer; transition: all 0.35s; }
.controls button:hover {opacity: 0.6;}
.controls button.prev::before { content: ''; width: 6px; height: 12px; transform: rotate(180deg); background: url("../assets/images/next_icon.svg") center center / cover no-repeat; }
.controls button.next::before { content: ''; width: 6px; height: 12px; background: url("../assets/images/next_icon.svg") center center / cover no-repeat; }
.controls button.pause { position: relative; overflow: hidden; border: none; }
.controls button.pause::before { content: ''; width: 9px; height: 12px; background: url("../assets/images/pause_icon.svg") center center / cover no-repeat; }
.controls button.pause::after {
  content: '';
  position: absolute;
  inset: 0;
  border-radius: 50%;
  padding: 2px;
  background: conic-gradient(#000 var(--prog, 0%), #D5D5D5 0);
  mask:
    linear-gradient(#000 0 0) content-box,
    linear-gradient(#000 0 0);
  -webkit-mask:
    linear-gradient(#000 0 0) content-box,
    linear-gradient(#000 0 0);
  mask-composite: exclude;
  -webkit-mask-composite: xor;
  pointer-events: none;
}
.controls .total { display: inline-flex; align-items: center; gap: 4px; color: rgba(113, 113, 113, 0.80); font-size: 17px; font-weight: 500; }
.controls .total .current { color: rgba(51, 51, 51, 0.80); }
  

main section.visual .infiniteBanner {
  width: 1500px;
  margin: 0 auto 100px;
}
main section.visual .infiniteBanner::before {
  content: '';
  position: absolute;
  top: 0;
  left: -2px;
  width: 100px;
  height: 68px;
  background: linear-gradient(270deg, #FFF 12.21%, rgba(255, 255, 255, 0.00) 100%);
  transform: rotate(180deg);
  z-index: 5;
}
main section.visual .infiniteBanner::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 100px;
  height: 68px;
  background: linear-gradient(270deg, #FFF 12.21%, rgba(255, 255, 255, 0.00) 100%);
  z-index: 5;
}
.slick-slide img {
  display: block;
  width: 200px;
  height: 68px;
}
main section.content {
  height: 850px;
}
main section.content .container {
  padding: 83px 0px;
}
main section.content .title {
  display: inline-flex;
  align-items: center;
  gap: 16px;
  color: #000;
  font-family: Pretendard;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  white-space: nowrap;
  letter-spacing: -2.4px;
  margin-bottom: 56px;
}
main section.content .title::before {
  content: '';
  display: inline-block;
  width: 36px;
  height: 36px;
  background: url("../assets/images/content_icon.svg") center center / cover no-repeat;
}
main section.content .itemBox {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: center;
  gap: 26px;
}
main section.content .itemBox .item {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  width: 25%;
  height: 506px;
  flex-grow: 1;
  border-top: 1px solid #777;
  overflow: hidden;
  cursor: pointer;
  box-sizing: border-box;
}
#wrapper.en main section.content .itemBox .item {
  height: 526px;
}

main section.content .itemBox .item:hover {
  width: 512px;
}
main section.content .itemBox .item h4 {
  color: #000;
  font-family: Pretendard;
  font-size: 26px;
  font-style: normal;
  font-weight: 600;
  line-height: 26px;
  letter-spacing: -1.56px;
  text-align: center;
  margin: 35px 0px;
}
main section.content .itemBox .item:hover h4 {
  display: none;
}
main section.content .itemBox .hiddenBox {
  display: none;
}
main section.content .itemBox .item:hover .hiddenBox {
  display: block;
  color: #fff;
  padding: 30px;
  margin: 0;
  background-color: #333;
}
main section.content .itemBox .item:hover .hiddenBox h5 {
  color: #FFF;
  font-family: Pretendard;
  font-size: 28px;
  font-weight: 600;
  line-height: 36px;
  letter-spacing: -1.68px;
  margin-bottom: 18px;
}
main section.content .itemBox .item:hover .hiddenBox dl {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}
main section.content .itemBox .item:hover .hiddenBox dl:not(:last-child) {
  margin-bottom: 15px;
}
main section.content .itemBox .item:hover .hiddenBox dl dt {
  position: relative;
  width: 60px;
  color: rgba(255, 255, 255, 0.8);
  font-family: Pretendard;
  font-size: 18px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: -1.08px;
  margin-right: 15px;
}
#wrapper.en main section.content .itemBox .item:hover .hiddenBox dl dt {
  width: 100px;
  min-width: 100px;
}
main section.content .itemBox .item .hiddenBox dl dt::after {
  content: '';
  position: absolute;
  top: calc(50% - 5px);
  right: 0;
  width: 1px;
  height: 10px;
  border-right: 1px dashed rgba(255, 255, 255, 0.4);
}
main section.content .itemBox .item:hover .hiddenBox dl dd {
  color: #FFF;
  font-family: Pretendard;
  font-size: 18px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: -1.08px;
  white-space: nowrap;
}
#wrapper.en main section.content .itemBox .item:hover .hiddenBox dl dd {
  font-size: 16px;
  white-space: normal;
}
main section.content .itemBox .item:hover .hiddenBox button.moreBtn {
  position: relative;
  width: 126px;
  height: 42px;
  border: 1px solid #BBB;
  padding: 12px 15px;
  box-sizing: border-box;
  color: #FFF;
  font-family: Pretendard;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 17px;
  letter-spacing: -0.96px;
  background-color: #333;
  cursor: pointer;
  text-align: left;
}
main section.content .itemBox .item:hover .hiddenBox button.moreBtn::after {
  content: '';
  position: absolute;
  top: calc(50% - 12px);
  right: 10px;
  width: 24px;
  height: 24px;
  transform: rotate(90deg);
  background: url("../assets/images/top-ico.png") center center / 14px auto no-repeat;
}
main section.content .itemBox .item img {
  width: 100%;
  height: 410px;
  object-fit: cover;
}
main section.content .itemBox .item:hover img {
  height: 247px;
  object-fit: cover;
}
main section.program { height: 300px; }
main section.program .container .itemBox {
  display: flex;
  align-items: center;
  justify-content: center;
}
main section.program .container .itemBox .item {
  position: relative;
  width: 25%;
  height: 300px;
  box-sizing: border-box;
  background-color: #fff;
  border-right: 1.5px solid #333;
  cursor: pointer;
  transition: all 0.35s;
}
main section.program .container .itemBox .item a {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  padding: 40px;
  box-sizing: border-box;
}
main section.program .container .itemBox .item:hover {
  background-color: #333;
}
main section.program .container .itemBox .item:first-child {
  border-left: 1.5px solid #333;
}
main section.program .container .itemBox .item h4 {
  color: #333;
  font-family: Pretendard;
  font-size: 30px;
  font-weight: 700;
  line-height: 22px;
  letter-spacing: -1.8px;
  margin-bottom: 16px;
}
main section.program .container .itemBox .item p {
  color: #666;
  font-family: Pretendard;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 26px;
  letter-spacing: -0.72px;
}
main section.program .container .itemBox .item:hover h4,
main section.program .container .itemBox .item:hover p {
  color: #fff;
}
main section.program .container .itemBox .item img {
  position: absolute;
  right: 30px;
  bottom: 30px;
}
main section.text { height: 170px; }
main section.text .flow-wrap {width: 100%; overflow: hidden; position: relative; bottom: -100px;}
main section.text .flow-wrap .flow-slider p {
  display: inline-block;
  width: auto;
  height: 100%;
  color: #FFBB3F;
  font-family: Pretendard;
  font-size: 101px;
  font-style: normal;
  font-weight: 900;
  line-height: 72px;
  letter-spacing: 1.01px;
  opacity: 0.2;
  white-space: nowrap;
}

/* footer CSS */
footer {
  position: relative;
  width: 100%;
  height: 281px;
  left: 0;
  bottom: 0;
  z-index: 2;
  background-color: #121212;
}
footer.mob {
  display: none;
}
footer .inner {
  position: relative;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  max-width: 1500px;
  height: 200px;
  margin: 0 auto;
  padding: 40px 0;
}
footer .inner h1 a {
  display: inline-block;
  width: 100%;
  height: 100%;
}
footer .inner h1 a > img {
  width: 322px;
}
footer .inner > ul {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 180px;
}
footer .inner > ul li {
  position: relative;
}
footer .inner ul > li > a {
  color: #FFA400;
  font-family: Pretendard;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: -1.08px;
  transition: all 0.35s;
}
footer .inner ul > li > span {
  color: #FFF;
  font-family: Pretendard;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 17px;
  letter-spacing: -1.08px;
}
footer .inner ul > li > a:hover {
  opacity: 0.6;
}
footer .inner ul > li > .foot_sub {
  margin-top: 40px;
}
footer .inner ul > li > .foot_sub ul {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
footer .inner ul > li > .foot_sub ul li,
footer .inner ul > li > .foot_sub ul li a {
  color: #9D9D9D;
  font-family: Pretendard;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  letter-spacing: -1.08px;
}
footer:hover .inner ul > li > .foot_sub {
  display: block;
  z-index: 10;
}
footer .copyright {
  position: absolute;
  left: 0;
  bottom: 20px;
  color: #ADADAD;
  font-family: Pretendard;
  font-size: 15px;
  font-weight: 400;
  line-height: 15px;
  letter-spacing: -0.9px;
}
footer .topButton {
  position: absolute;
  right: 0;
  bottom: 20px;
  width: 46px;
  height: 46px;
  z-index: 12;
  cursor: pointer;
  background: #FFA400 url("../assets/images/top-ico.png") center center / 20px auto no-repeat;
}
footer.mob .inner {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  height: auto;
  padding: 30px;
}
footer.mob .inner .mob-con {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  margin-bottom: 32px;
}
footer.mob .inner .mob-con .mob-topButton {
  position: relative;
  width: 27px;
  height: 27px;
  z-index: 12;
  cursor: pointer;
  background: #FFA400 url("../assets/images/top-ico.png") center center / 11px auto no-repeat;
}
footer.mob .inner h1 a > img {
  width: 215px;
}
footer.mob .inner h2 {
  margin-bottom: 20px;
}
footer.mob .inner h2 a {
  color: #FFA400;
  font-family: Pretendard;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: -0.84px;
}
footer.mob .inner .info {
  display: flex;
  justify-content: space-between;
  gap: 84px;
  width: 100%;
  margin-bottom: 35px;
}
footer.mob .inner .info dl {
  display: flex;
  flex-direction: column;
}
footer.mob .inner .info dl dt {
  color: #CCC;
  font-family: Pretendard;
  font-size: 14px;
  font-weight: 600;
  line-height: 17px;
  letter-spacing: -0.84px;
  margin-bottom: 8px;
}
footer.mob .inner .info dl dd {
  color: #999;
  font-family: Pretendard;
  font-size: 13px;
  font-weight: 400;
  line-height: 17px;
  letter-spacing: -0.78px;
}
footer.mob .copyright {
  position: static;
  color: #AAA;
  font-family: Pretendard;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 15px;
  letter-spacing: -0.78px;
}

/* mobile navbar CSS */
nav.mobNav {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  background-color: #333;
  z-index: 99;
}
nav.mobNav .title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  padding: 20px;
}
nav.mobNav .title h1 {
  color: #FFF;
  font-family: Pretendard;
  font-size: 18px;
  font-weight: 600;
  line-height: 22px;
  letter-spacing: -1.08px;
}
nav.mobNav .title a.close {
  position: absolute;
  top: 16px;
  right: 21px;
  width: 22px;
  height: 22px;
  background: url("../assets/images/close_icon.svg") center center / 22px auto no-repeat;
}
nav.mobNav .mobLoginBox {
  width: 100%;
  height: 59px;
  background-color: #515151;
}
nav.mobNav .mobLoginBox a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 7px;
  width: 100%;
  height: 100%;
  color: #FFF;
  font-family: Pretendard;
  font-size: 17px;
  font-weight: 500;
  line-height: 16px;
  letter-spacing: -1.02px;
  text-align: center;
}
nav.mobNav .mobLoginBox a::before {
  content: '';
  width: 20px;
  height: 20px;
  background: url("../assets/images/nav_login_icon.svg") center center / cover no-repeat;
}
nav.mobNav .menuList dl {
  position: relative;
  height: 0px;
  padding: 24px 20px 46px 20px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.10);
  overflow: hidden;
}
nav.mobNav .menuList dl:last-child {
  border-bottom: 0;
}
nav.mobNav .menuList dl dt {
  position: relative;
  color: #FFF;
  font-family: Pretendard;
  font-size: 20px;
  font-weight: 600;
  line-height: 22px;
  letter-spacing: -1.2px;
  margin-bottom: 24px;
  cursor: pointer;
}
nav.mobNav .menuList dl dt::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 18px;
  height: 18px;
  background: url("../assets/images/drop_icon.svg") center center / cover no-repeat;
  transition: all 0.35s;
}
nav.mobNav .menuList dl dt.active::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 18px;
  height: 18px;
  transform: rotate(180deg);
  background: url("../assets/images/drop_icon.svg") center center / cover no-repeat;
}
nav.mobNav .menuList dl:has(.active) {
  height: 100%;
  padding: 24px 20px;
}
nav.mobNav .menuList dl dd {
  color: #FFF;
  font-family: Pretendard;
  font-size: 17px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: -1.02px;
  transition: all 0.35s;
  cursor: pointer;
}
nav.mobNav .menuList dl dd:not(:last-child) {
  margin-bottom: 12px;
}
nav.mobNav .menuList dl dd:active a,
nav.mobNav .menuList dl dd:hover a,
nav.mobNav .menuList dl dd:focus a {
  color: #FFA402;
}
nav.mobNav .menuList dl dd a.on {
  color: #FFA402;
}

/* Common CSS */
.menuButton {
  width: 22px;
  height: 22px;
  background: url("../assets/images/mob_menu_icon.svg") center center / 22px auto no-repeat;
  cursor: pointer;
}
.language {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 20px;
  color: #666;
  font-family: Pretendard;
  font-size: 14px;
  font-weight: 500;
  line-height: 16px;
  letter-spacing: -0.84px;
  white-space: nowrap;
  border-radius: 2px;
  border: 1px solid #D2D2D2;
  background-color: #fff;
  cursor: pointer;
}
.mob, .br { display: none; }
#wrapper.onScroll #topMenu {
  top : -40px;
}
#wrapper.onScroll header {
  top : -100px;
}
#wrapper.onScroll main {
  padding-top: 0px;
}

/* 반응형 */
@media all and (max-width: 1720px) {
  #topMenu ul, header .inner {
    width: 100%;
  }
}
@media all and (max-width: 1500px) {
  #topMenu ul, header {
    padding: 0 20px;
  }
  header .inner > ul {
    gap: 70px;
  }
  header .inner > ul > li a {
    font-size: 20px;
  }
  header .inner ul > li > .head_sub ul li a {
    font-size: 16px;
  }
  main > section .container {
    width: 100%;
  }
  main > section.content .container {
    width: auto;
    padding: 50px 20px;
  }
  footer .inner {
    max-width: 100%;
    padding: 40px 20px;
  }
  footer .copyright {
    left: 20px;
  }
  footer .topButton {
    right: 20px;
  }
}

/* mobile start */
@media all and (max-width: 1200px) {
  header {
    top: 0;
    height: 64px;
  }
  header::before {
    content: none;
  }
  header .inner > ul,
  header .inner button.loginButton {
    display: none;
  }
  header .inner h1 a > img {
    width: 195px;
    vertical-align: bottom;
  }
  main {
    padding-top: 64px;
  }
  main section.visual .mainSlideBanner .slide img.banner-pc { display: none; }
  main section.visual .mainSlideBanner .slide img.banner-mob { display: block; }
  .controls { position: absolute; left: 32%; bottom: 36%; }

  main section.visual .infiniteBanner {
    margin-bottom: 50px;
  }
  main section.visual .infiniteBanner .slide,
  main section.visual .infiniteBanner .slide img {
    width: 150px !important;
  }
  main section.program {
    height: auto;
  }
  main section.program .container .itemBox {
    flex-wrap: wrap;
  }
  main section.program .container .itemBox .item {
    position: relative;
    width: 46%;
    height: 172px;
  }
  main section.program .container .itemBox .item a {
    padding: 20px;
    justify-content: center;
    display: flex;
  }
  main section.program .container .itemBox .item h4 {
    font-size: 16px;
    font-weight: 700;
    line-height: 22px;
    letter-spacing: -0.96px;
    text-align: center;
    margin-bottom: 8px;
  }
  main section.program .container .itemBox .item p {
    color: #333;
    font-size: 13px;
    font-weight: 500;
    line-height: 19px;
    letter-spacing: -0.52px;
    text-align: center;
    margin-bottom: 13px;
  }
  main section.program .container .itemBox .item img {
    position: static;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    margin: 0 auto;
  }
  main section.program .container .itemBox .item:nth-child(1),
  main section.program .container .itemBox .item:nth-child(2) {
    border-bottom: 1.5px solid #333;
  }
  main section.program .container .itemBox .item:nth-child(3) {
    border-left: 1.5px solid #333;
  }
  main section.program .container .itemBox .item.left-br::before {
    content: '';
    position: absolute;
    left: -100px;
    bottom: -1px;
    width: 100%;
    border-bottom: 1.5px solid #333;
    z-index: -1;
  }
  main section.program .container .itemBox .item.right-br::after {
    content: '';
    position: absolute;
    right: -100px;
    bottom: -1px;
    width: 100%;
    border-bottom: 1.5px solid #333;
    z-index: -1;
  }
  main > section .container {
    width: 100%;
  }
  main > section.program .itemBox .item img {
    width: 54px;
    height: 54px;
    aspect-ratio: 1/1;
  }
  main section.text {
    height: 77px;
  }
  main section.text p {
    color: #FFBB3F;
    font-family: Pretendard;
    font-size: 43px;
    font-style: normal;
    font-weight: 900;
    line-height: 37px;
    letter-spacing: 0.43px;
  }
  main section.content {
    height: 660px;
  }
  main section.content .title {
    color: #000;
    font-family: Pretendard;
    font-size: 22px;
    font-weight: 700;
    line-height: 28px;
    letter-spacing: -1.32px;
    margin-bottom: 24px;
  }
  main section.content .title::before {
    content: '';
    width: 22px;
    height: 22px;
  }
  main section.content .itemBox .item h4 {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 88px;
    color: #333;
    font-family: Pretendard;
    font-size: 20px;
    font-weight: 600;
    line-height: 26px;
    letter-spacing: -1.2px;
    margin: 0;
  }
  main section.content .itemBox .item,
  #wrapper.en main section.content .itemBox .item {
    height: 448px;
  }
  main section.content .itemBox .item:hover .hiddenBox {
    height: 238px;
    padding: 20px;
    box-sizing: border-box;
  }
  main section.content .itemBox .item:hover .hiddenBox dl dt {
    color: #FFF;
    font-family: Pretendard;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: -0.84px;
  }
  main section.content .itemBox .item:hover .hiddenBox dl dd {
    width: 220px;
    color: #FFF;
    font-family: Pretendard;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: -0.84px;
    word-break: keep-all;
    white-space: normal;
  }
  
  main section.content .itemBox .item:hover .hiddenBox dl:not(:last-child) {
    margin-bottom: 8px;
  }
  main section.content .itemBox .item:hover .hiddenBox dl.last {
    margin-bottom: 22px;
  }
  #wrapper.en main section.content .itemBox .item:hover .hiddenBox dl.last {
    margin-bottom: 12px;
  }
  main section.content .itemBox .item:hover .hiddenBox h5 {
    color: #FFF;
    font-family: Pretendard;
    font-size: 20px;
    font-weight: 600;
    line-height: 26px;
    letter-spacing: -1.2px;
    margin-bottom: 12px;
  }
  main section.content .itemBox .item img {
    height: 360px;
  }
  main section.content .itemBox .item:hover img {
    height: 210px;
  }
  main section.content .itemBox .item:hover .hiddenBox button.moreBtn {
    width: 106px;
    height: 37px;
    font-size: 13px;
    font-weight: 600;
    line-height: 17px;
    letter-spacing: -0.78px;
    padding: 10px 15px;
  }
  main section.content .itemBox .item:hover .hiddenBox button.moreBtn::after {
  content: '';
  position: absolute;
  top: calc(50% - 6px);
  right: 10px;
  width: 12px;
  height: 12px;
  transform: rotate(90deg);
  background: url("../assets/images/top-ico.png") center center / 12px auto no-repeat;
}
.mob { display: flex; align-items: center; gap: 12px; }
.br { display: block; }
#topMenu { display: none; }
footer.web { display: none; }
footer.mob { display: flex; }
footer .inner { width: 100%; margin: 0; }
.topButton { display: none; }
}

@media all and (max-width: 699px) {
  main section.content .itemBox .item {margin-right: 20px;}
  main section.content .itemBox .item img {object-fit: fill;}
  main section.visual .controls button { width: 24px; height: 24px; }
  main section.visual .controls button.pause::before { content: ''; width: 5px; height: 8px; }
  main section.visual .controls button.prev::before,
  main section.visual .controls button.next::before { content: ''; width: 4px; height: 8px; }
  .controls { position: absolute; left: 32%; bottom: 36%; }
  .controls .total, .controls .total span.current { font-size: 13px; }
}

@media all and (max-width: 640px) {
  header {padding: 0 15px;}
}